@charset "utf-8";


body {font-family: 'Noto Sans CJK KR', sans-serif;}
a,p,h1,h2,h3,h4,h5 {font-family: 'Noto Sans CJK KR', sans-serif;}
ul,ol {margin:0;}
li {list-style:none; }

.banner_slider .bx-controls-direction {display:none;}

.wrapper{max-width:1920px; margin:0 auto;}

/* header */
.top_bar .details li img {width:auto;}
.navbar .nav > li > a {font-size:16px; padding:20px 20px 20px;}
.dropdown-menu > li > a {font-size:14px; padding: 12px 20px 12px 17px;}
.top_bar ul {position:relative;}
.top_bar .details li.login_btn {position:absolute; right:0; top:0;}
.top_bar .details li.login_btn a {display: inline-block;vertical-align: top;color:#a1a1a1;}
.top_bar .details li.login_btn a + a{margin-left: 20px;}

/* footer */
footer p {color:#ddd; text-transform:uppercase; }
footer .copyright {padding-top:23px;}


/* main_con01 */
.main_con01 {margin-top:80px;}
.main_con01 .row-fluid .span3 {margin-bottom:60px;}
.main_con01 .ftr_txt strong {font-size:16px;}

.main_con01 .f-img-1 .img{ background:url('/img/main/main_con01_icon01.png') top center no-repeat;}
.main_con01 .f-img-2 .img{ background:url('/img/main/main_con01_icon02.png') top center no-repeat;}
.main_con01 .f-img-3 .img{ background:url('/img/main/main_con01_icon03.png') top center no-repeat;}
.main_con01 .f-img-4 .img{ background:url('/img/main/main_con01_icon04.png') top center no-repeat;}
.main_con01 .f-img-5 .img{ background:url('/img/main/main_con01_icon05.png') top center no-repeat;}
.main_con01 .f-img-6 .img{ background:url('/img/main/main_con01_icon06.png') top center no-repeat;}
.main_con01 .f-img-7 .img{ background:url('/img/main/main_con01_icon07.png') top center no-repeat;}
.main_con01 .f-img-8 .img{ background:url('/img/main/main_con01_icon08.png') top center no-repeat;}

.main_con01 .feature:hover .f-img-1 .img,.main_con01 .feature.active .f-img-1 .img{ background:url('/img/main/main_con01_icon01_on.png') top center no-repeat;}
.main_con01 .feature:hover .f-img-2 .img,.main_con01 .feature.active .f-img-2 .img{ background:url('/img/main/main_con01_icon02_on.png') top center no-repeat;}
.main_con01 .feature:hover .f-img-3 .img,.main_con01 .feature.active .f-img-3 .img{ background:url('/img/main/main_con01_icon03_on.png') top center no-repeat;}
.main_con01 .feature:hover .f-img-4 .img,.main_con01 .feature.active .f-img-4 .img{ background:url('/img/main/main_con01_icon04_on.png') top center no-repeat;}
.main_con01 .feature:hover .f-img-5 .img,.main_con01 .feature.active .f-img-5 .img{ background:url('/img/main/main_con01_icon05_on.png') top center no-repeat;}
.main_con01 .feature:hover .f-img-6 .img,.main_con01 .feature.active .f-img-6 .img{ background:url('/img/main/main_con01_icon06_on.png') top center no-repeat;}
.main_con01 .feature:hover .f-img-7 .img,.main_con01 .feature.active .f-img-7 .img{ background:url('/img/main/main_con01_icon07_on.png') top center no-repeat;}
.main_con01 .feature:hover .f-img-8 .img,.main_con01 .feature.active .f-img-8 .img{ background:url('/img/main/main_con01_icon08_on.png') top center no-repeat;}

/* main_con02 */
.main_con02 {margin-top:20px; margin-bottom:80px;}

/* main_con03 */
.main_con03 .post_bar {display:block; width:66px; height:3px; margin:15px 0; background-color:#73aebe;}
.main_con03 .read_btn {color:#73aebe; font-size:12px;}




/* 행사일정관리 */
.event_visual{}
.event_visual h2{margin-top: 60px;font-size: 28px;color: #363636;letter-spacing: -0.045em;text-align: center;}
.event .programCon .c_btn {margin-top:20px; overflow:hidden;}
.event .programCon .c_btn.up_type {margin:0 0 20px; overflow:hidden;}
.event .programCon .c_btn > a {display:inline-block; width:103px; height:40px; text-align:center; line-height:40px; font-size:16px; letter-spacing:-0.03em; color:#fff; background:#333337; font-weight:300; }
.event .programCon .c_btn > a:hover{text-decoration:none;}
.event .programCon .c_btn > a.right {float:right; background:#8c8c8e;}
.event .programCon .c_btn.s_type a.right {width:117px; background:#323337 url(/img/write_icon.png) no-repeat 16px 12px; padding-left:27px; box-sizing:border-box;}
.event .programCon table{background-color: #fff;}

/* header에 달력 */
.top_bar .details li a span{font-size: 12px;color: #a1a1a1;}
.top_bar .details .date img{margin-top: -3px;}

/* 로그인페이지 커스텀 */
.login_wrapper{width: 100%;position:absolute;top: 50%;left: 50%;-webkit-transform:translate3d(-50%, -50%, 0);-moz-transform:translate3d(-50%, -50%, 0);-ms-transform:translate3d(-50%, -50%, 0);-o-transform:translate3d(-50%, -50%, 0);transform:translate3d(-50%, -50%, 0);}
.login_wrapper .login_wrap{background-color: #fff;border-top: 0;max-width:1200px;padding: 0;}
.login_wrapper .login_wrap .loginCon{margin: 0;padding: 0;border:1px solid #e2e2e2;}
.login_wrapper .login_wrap .loginCon li{width: 50%;height: 530px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.login_wrapper .login_wrap .loginCon .left{padding: 100px 65px;background-color: #f8f8f8;}
.login_wrapper .login_wrap .loginCon .last{padding: 40px;}
.login_wrapper .login_wrap .loginCon .last img{width: 303px;}
.login_wrapper .login_wrap .loginCon .last .txt{margin-top: 70px;}
.login_wrapper .login_wrap .loginCon .last .txt p{position:relative;padding-left: 15px;font-size: 14px;line-height: 24px;color: #666;font-weight: 200;-ms-word-break: keep-all;word-break: keep-all;}
.login_wrapper .login_wrap .loginCon .last .txt p + p{margin-top: 25px;}
.login_wrapper .login_wrap .loginCon .last .txt p:before{content:'';display: block;width: 5px;height: 5px;background-color: #393939;position:absolute;top: 8px;left: 0;}
.login_wrapper .login_wrap .login_tit{font-size: 18px;color: #7a7a7a;font-weight: 500;}
.login_wrapper .login_wrap .login_tit span{font-size: 38px;color: #333;font-weight: bold;}
.login_wrapper .login_wrap .login_subtit{margin-top: 15px;font-size: 16px;color: #878787;font-weight: 200;}
.login_wrapper .loginCon li .linp_wrap{width: calc(100% - 82px);margin-top: 70px;}
.login_wrapper .loginCon li dl{padding: 0;margin: 0;}
.login_wrapper .loginCon li dl + dl{margin-top: 5px;}
.login_wrapper .loginCon li .login_btn{width: 80px;height: 85px;margin-top: 70px;font-size: 16px;line-height: 85px;font-weight: 300;background-color: #73aebe;}
.login_wrapper .loginCon li dl dd{width: 100%;margin: 0;}
.login_wrapper .loginCon li dl dd input{margin: 0;width: 100%;}

@media all and (max-width:1000px){
	/* 로그인페이지 커스텀 */
	.login_wrapper .login_wrap .login_tit span{display: block;line-height: 2;text-align: center;}
	.login_wrapper .login_wrap .loginCon li{width: 100%;height: auto;}
}

@media all and (max-width:640px){
	/* 로그인페이지 커스텀 */
	.login_wrapper .login_wrap .loginCon .left{padding: 60px 20px;}
	.login_wrapper .loginCon li .login_btn,
	.login_wrapper .loginCon li .linp_wrap{margin-top: 25px;}
	.login_wrapper .login_wrap .loginCon .last .txt p{text-align: left;}

}


/* 이벤트 search */
.search_con01 .list_btn{width:100%; margin:38px 0 40px; padding:17px 30px 15px 30px; text-align:center; border:1px solid #e3e2e2; background-color:#fafafa; font-size:0; box-sizing:border-box;}
.search_con01 .list_btn .date_box input{display:inline-block; vertical-align:top; width:15%; height:35px; border:1px solid #e3e2e2; padding-left:1%; cursor:unset;  box-sizing:border-box; font-size:16px; font-weight:300; color:#222; background-color:#fff; margin-right:6px;}
.search_con01 .list_btn .date_box img {width:23px; height:23px; margin:6px 23px 0 -40px; vertical-align:top;}
.search_con01 .list_btn .date_box02 input{display:inline-block; vertical-align:top; width:15%; height:35px; border:1px solid #e3e2e2; padding-left:1%; cursor:unset;  box-sizing:border-box; font-size:16px; font-weight:300; color:#222; background-color:#fff; margin-right:6px;}
.search_con01 .list_btn .date_box02 img {width:23px; height:23px; margin:6px 23px 0 -40px; vertical-align:top;}
.search_con01 .list_btn .date_box03 button {width:6%; height:33px; line-height:33px; border:0; margin:0; margin-top:1px; margin-right:0.5%; background-color:#73aebe; color:#fff; border-radius:5px; font-size:17px; }
.search_con01 .list_btn select{display:inline-block; vertical-align:top; width:13%; height:36px; border:1px solid #e3e2e2; padding-left:1%; box-sizing:border-box; font-size:16px; font-weight:300; color:#222; background-color:#fff; margin-right:6px;}
.search_con01 .list_btn .search_box{display:inline-block; vertical-align:top; width:30%; height:34px; border:1px solid #e3e2e2; background-color:#fff; position:relative;}
.search_con01 .list_btn .search_box input{display:block; width:100%; height: 34px;padding-left:20px; font-size:15px; font-weight:300; color:#666; line-height:40px; box-sizing:border-box; box-sizing:border-box; border:0;}
.search_con01 .list_btn .search_box a{display:block; width:47px; height:34px; position:absolute; top:0; right:0; text-align:center; border-left:1px solid #ddd;}
.search_con01 .list_btn .search_box a img{padding-top:9px;}

@media all and (max-width:1000px){
	.search_con01 .list_btn .date_box input {width:25%;}
	.search_con01 .list_btn .date_box02 input {width:25%;}
	.search_con01 .list_btn .date_box03 button {width:10%; margin-bottom:10px;}
	.search_con01 .list_btn select {width:20%;}
	.search_con01 .list_btn .search_box {width:70%; }
	.event_wrapper .program_table table tr {padding:10px;}
	.event_wrapper .program_table table tr td {position:relative; margin:10px 25px 0 0;}
	.event_wrapper .program_table table tr td:nth-child(3):after,
	.event_wrapper .program_table table tr td:nth-child(4):after {position:absolute; right:-13px; top:0; content:'/';}
	.event_wrapper .program_table table tr td:nth-child(6):after {position:absolute; right:-15px; top:0; content:'~';}
}


@media all and (max-width:640px){
	.search_con01 .list_btn .date_box input {width:38%;}
	.search_con01 .list_btn .date_box02 input {width:38%;}
	.search_con01 .list_btn {padding:17px 13px 15px 13px; }
	.search_con01 .list_btn .date_box03 {display:block;}
	.search_con01 .list_btn .date_box03 button {width:17%; margin:10px 1%; font-size:14px;}
}



/* 문의하기 */
input:focus:invalid:focus, textarea:focus:invalid:focus {border-color:#73aebe; box-shadow:0 0 6px #73aebe;}
input:focus:invalid ,textarea:focus:invalid {color:#73aebe;}
.contect_con01 .map_box {width:100%; height:400px; border:0 none !important;}
.contect_con01 textarea {width:77.3%;}
.contect_con01 .contect_box {font-size:0;}
.contect_con01 .contect_box h3 {font-size:28px; line-height:24px;}
.contect_con01 .contect_box p {font-size:16px; color:#363636; padding-bottom:10px;}
.contect_con01 .form input[type="text"],.contect_con01 .form input[type="email"] {width:36.4%; height:29px; margin-bottom:10px; margin-right:8px;}
.contect_con01 .form input:nth-of-type(2n) {margin-right:0; }
.contect_con01 .btns {display:block; margin:0 auto; background-color:#73aebe !important; border:1px solid #73aebe !important; -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%); }
.contect_con01 .contect_box02 figure {line-height:50px; font-size:16px;}




input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus{
	transition:background-color 5000s ease-in-out 0s;
	-webkit-transition:background-color 9999s ease-out;
	-webkit-box-shadow:0 0 0px 1000px white inset !important;
}


/* 20190722 */
.event_wrapper{width: 100%;height:fit-content;margin-top: 30px;position:absolute;top: 50%;left: 50%;-webkit-transform:translate3d(-50%, -50%, 0);-moz-transform:translate3d(-50%, -50%, 0);-ms-transform:translate3d(-50%, -50%, 0);-o-transform:translate3d(-50%, -50%, 0);transform:translate3d(-50%, -50%, 0);}
.event_wrapper .sr_table table td input.contents{width: 600px;}

@media all and (max-width:787px){
	.event_wrapper .sr_table table td input.contents{width: 300px;}
}
@media all and (max-width:640px){
	.event_wrapper .sr_table table td input.contents{width: 100%;}
	.event_wrapper .sr_table.w_type table th{width: 30% !important;}
}

.header02{position:relative;z-index: 3;}

fieldset{border:0; vertical-align:top;}

.login_bottom{padding-top: 15px;clear:both;text-align: left;}
.login_bottom a{display: inline-block;vertical-align: top;width: 150px;padding: 10px 0;background-color: #737373;font-size: 14px;color: #fff;text-align: center;}
.login_bottom a + a{margin-left: 20px;}

.programCon .join,
.writeForm{background-color: #fff;}

.login_wrap{max-width:1200px;}
.login_wrap ul,
.login_wrap li{list-style:none;margin: 0;padding: 0;}

.idpwFind .login_wrap{background-color: #fff;border:0;padding: 65px;}
.idpwFind .findCon_wrap .in_hei{height: auto;}
.idpwFind .findCon_wrap .up_txt span{-ms-word-break: keep-all;word-break: keep-all;}
.idpwFind .findCon{margin-top: 25px;}
.idpwFind .findCon li dl dd{width: calc(100% - 70px);}
.idpwFind input{-webkit-box-shadow:none;box-shadow:none;}
.idpwFind .under_btn{border-top: 0;}




/* 기업이념 */
.company_con01 {}
.company_con01 .inner {width:1170px; margin:0 auto; }
.company_con01 ul {position:relative; width:100%; height:580px; background:url('/img/company_con01_img.png') no-repeat center center;}
.company_con01 li {position:absolute; width:156px; height:66px; list-style:none; border-radius:30px; color:#fff;  font-size:20px; font-weight:500; text-align:center; box-shadow:10px 10px 10px rgba(0,0,0,0.3); -webkit-box-sizing:border-box;  -ms-box-sizing:border-box;  box-sizing:border-box; }
.company_con01 li:before {content:''; position:absolute; width:22px; height:22px; border-radius:50%; }
.company_con01 li:nth-child(1) {left:50%; top:5px; line-height:66px; background:linear-gradient(to left,#ec8289, #e12727); -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%);  }
.company_con01 li:nth-child(2) {left:50%; top:365px; line-height:26px; padding:7px 0; background:linear-gradient(to left,#08cca5, #5dd0e3); -webkit-transform:translateX(-220%); -moz-transform:translateX(-220%); -ms-transform:translateX(-220%); transform:translateX(-220%);  }
.company_con01 li:nth-child(3) {right:50%; top:365px; line-height:26px; padding:7px 0; background:linear-gradient(to left,#029bc2, #015875); -webkit-transform:translateX(220%); -moz-transform:translateX(220%); -ms-transform:translateX(220%); transform:translateX(220%);  }
.company_con01 li:nth-child(1):before {left:50%; bottom:-40px; background:linear-gradient(to left,#ec8289, #e12727); -webkit-transform:translateX(-50%); -moz-transform:translateX(-50%); -ms-transform:translateX(-50%); transform:translateX(-50%);  }
.company_con01 li:nth-child(2):before {right:-33px; top:-4px; background:linear-gradient(to left,#08cca5, #5dd0e3);}
.company_con01 li:nth-child(3):before {left:-33px; top:-4px; background:linear-gradient(to left,#029bc2, #015875); }

.company_con02 {}
.company_con02 .company_con02_inner {position:relative; width:638px; margin:0 auto; font-size:0;}
.company_con02 .line {display:inline-block; vertical-align:top; width:21px; height:97px; border:5px solid #015a77; border-right:0;}
.company_con02 .line02 {display:inline-block; vertical-align:top; width:21px; height:97px; border:5px solid #015a77; border-left:0;}
.company_con02 .text_box {display:inline-block; vertical-align:top; width:calc(100% - 52px); text-align:center;}
.company_con02 strong {display:block; padding-bottom:20px; font-size:20px; font-weight:bold; color:#222222; }
.company_con02 p {font-size:16px; color:#222; }

@media all and (max-width:1170px){
	.company_con01 .inner {width:100%; margin:0 auto; }
	
}
@media all and (max-width:640px){
	.company_con02 .company_con02_inner {width:100%;}
	.company_con01 ul {background:url('/img/company_con01_img.png') no-repeat top center; background-size:250px 250px;  padding-top:300px; text-align:center; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box;  }
	.company_con01 li {display:inline-block; vertical-align:top; width:48%; margin:5px 0.5%; position:unset; transform:translateX(0) !important;}
	.company_con01 li:before {display:none;}
	.company_con01 li:nth-child(1) {}
}





/* 기술현황 */
.technology_con01 {}
.technology_con01 .inner {width:1170px; margin:0 auto;}
.technology_con01 ul {position:relative; width:100%; height:580px; background:url('/img/technology_con01_img.png') no-repeat center center; }
.technology_con01 li {position:absolute; width:270px; }
.technology_con01 li:nth-child(1) {top:140px; left:50%; text-align:right; -webkit-transform:translateX(-180%); -moz-transform:translateX(-180%); -ms-transform:translateX(-180%); transform:translateX(-180%); }
.technology_con01 li:nth-child(2) {top:140px; left:50%; text-align:left;  -webkit-transform:translateX(80%); -moz-transform:translateX(80%); -ms-transform:translateX(80%); transform:translateX(80%); }
.technology_con01 li:nth-child(3) {top:450px; left:50%; text-align:left;  -webkit-transform:translateX(30%); -moz-transform:translateX(30%); -ms-transform:translateX(30%); transform:translateX(30%); }
.technology_con01 strong {display:block; position:relative; font-size:18px; line-height:1.5; font-weight:500; padding-bottom:20px;}
.technology_con01 p {font-size:16px; font-weight:300; color:#222222;}
.technology_con01 li:nth-child(1) strong {color:#0acca7;}
.technology_con01 li:nth-child(1) strong:before {content:''; position:absolute; top:60px; left:30px; width:302px; height:57px; background:url('/img/technology_con01_img02.png') no-repeat; }
.technology_con01 li:nth-child(2) strong {color:#e12d2e;}
.technology_con01 li:nth-child(2) strong:before {content:''; position:absolute; top:60px; left:-63px; width:302px; height:57px; background:url('/img/technology_con01_img03.png') no-repeat; }
.technology_con01 li:nth-child(3) strong {color:#01607e;}
.technology_con01 li:nth-child(3) strong:before {content:''; position:absolute; top:0px; left:-63px; width:302px; height:61px; background:url('/img/technology_con01_img04.png') no-repeat; }


@media all and (max-width:1170px){
	.technology_con01 .inner {width:100%; margin:0 auto; }
	.technology_con01 ul {transform:scale(0.9);}
	
}

@media all and (max-width:640px){
	.technology_con01 ul { height:auto; background:url('/img/technology_con01_img.png') no-repeat top center; transform:scale(1);}
	.technology_con01 li:nth-child(1) {width:70%; text-align:left; margin:0 auto 30px; padding-top:330px;}
	.technology_con01 li:nth-child(2) {width:70%; text-align:left; margin:0 auto 30px; }
	.technology_con01 li:nth-child(3) {width:70%; text-align:left; margin:0 auto 30px; }
	.technology_con01 ul li {position:unset; transform:translateX(0) !important;  }
	.technology_con01 ul li strong {padding-bottom:10px; margin-bottom:10px;}
	.technology_con01 ul li strong:before {display:none;}
	.technology_con01 li:nth-child(1) strong {border-bottom:1px solid #0acca7; }
	.technology_con01 li:nth-child(2) strong {border-bottom:1px solid #e12d2e; }
	.technology_con01 li:nth-child(3) strong {border-bottom:1px solid #01607e; }
	
}


/* 개발 프로세스 */
.program_con01 {}
.program_con01 ul {width:814px; margin:0 auto;}
.program_con01 ul li {position:relative; text-align:center; margin-bottom:50px;}
.program_con01 ul li:after {content:''; position:absolute; right:-20px; top:50%; width:16px; height:19px; background:url('/img/program_con01_icon.png') no-repeat; -webkit-transform:translateY(-250%); -ms-transform:translateY(-250%); transform:translateY(-250%); }
.program_con01 ul li.last:after { top:100%; right:50%;  -webkit-transform:translate(50%,0) rotate(90deg); -ms-transform:translate(50%,0) rotate(90deg); transform:translate(50%,0) rotate(90deg);}
.program_con01 ul.right_box {}
.program_con01 ul.right_box li {float:right;}
.program_con01 ul.right_box li:first-child {margin-left:2.1%;}
.program_con01 ul.right_box li:last-child {margin-left:0;}
.program_con01 ul.right_box li:first-child:after {display:none;}
.program_con01 ul.right_box li:after { transform:translateY(-250%) rotate(180deg); }
.program_con01 ul li p {font-size:18px; color:#222222; }
.program_con01 ul li strong { padding:15px 0 5px; display:block; font-size:18px; font-weight:bold; color:#b0b2b4; }


.program_con02 {}
.program_con02 .program_con02_inner {position:relative; width:638px; margin:0 auto; font-size:0;}
.program_con02 .line {display:inline-block; vertical-align:top; width:21px; height:97px; border:5px solid #015a77; border-right:0;}
.program_con02 .line02 {display:inline-block; vertical-align:top; width:21px; height:97px; border:5px solid #015a77; border-left:0;}
.program_con02 .text_box {display:inline-block; vertical-align:top; width:calc(100% - 52px); text-align:center;}
.program_con02 strong {display:block; padding-bottom:20px; font-size:20px; font-weight:bold; color:#222222; }
.program_con02 p {font-size:16px; color:#222; }

@media all and (max-width:1170px){
	.program_con01 ul {width:100%;}
	.program_con01 ul.right_box li:first-child {margin-left:2.1%;}
	
}
@media all and (max-width:767px){
	.program_con01 ul li:after { top:100%; right:50%; -webkit-transform:translate(50%,13px) rotate(90deg); -ms-transform:translate(50%,13px) rotate(90deg); transform:translate(50%,13px) rotate(90deg);}
	.program_con01 ul.right_box li:first-child:after {display:block;}
	.program_con01 ul.right_box li:after { top:100%; right:50%; -webkit-transform:translate(50%,13px) rotate(90deg); -ms-transform:translate(50%,13px) rotate(90deg); transform:translate(50%,13px) rotate(90deg) !important;}
	.program_con01 ul.right_box li:last-child:after {display:none;}
}
@media all and (max-width:640px){
	.program_con02 .program_con02_inner {width:100%;}
}



/* 납품실적 */
.organization_con01 {width:1170px; margin:0 auto 50px;}
.organization_con01 table {width:100%; text-align:center;}
.organization_con01 table th {height:45px; line-height:45px; font-size:20px; font-weight:500; color:#fff; border-right:1px solid #f2f1f1;}
.organization_con01 table td {border-right:1px solid #f2f1f1;}
.organization_con01 table tr {height:41px; line-height:41px; font-size:16px; color:#222222; background-color:#fff;}
.organization_con01 table thead tr:first-child { background:linear-gradient(to left,#029ac1, #015976);}
.organization_con01 table tr:nth-child(even) {background-color:#e1e1e1;}
.con01_pc {display:block;}
.con01_m {display:none;}

.organization_con02 {}
.organization_con02 .organization_con02_inner {position:relative; width:638px; margin:0 auto; font-size:0;}
.organization_con02 .line {display:inline-block; vertical-align:top; width:21px; height:97px; border:5px solid #015a77; border-right:0;}
.organization_con02 .line02 {display:inline-block; vertical-align:top; width:21px; height:97px; border:5px solid #015a77; border-left:0;}
.organization_con02 .text_box {display:inline-block; vertical-align:top; width:calc(100% - 52px); text-align:center;}
.organization_con02 strong {display:block; padding-bottom:20px; padding-top:22px; font-size:20px; font-weight:bold; color:#222222; }
.organization_con02 p {font-size:16px; color:#222; }

@media all and (max-width:1170px){
	.organization_con01 {width:90%; }	
}
@media all and (max-width:767px){
}
@media all and (max-width:640px){
	.organization_con02 .organization_con02_inner {width:100%;}
	.con01_pc {display:none;}
	.con01_m {display:block;}
}





/* ceo 인사말 */

.ceo_con01 {width:1170px; margin:0 auto; }
.ceo_con01 .left_box img {width:100%; height:auto; }
.ceo_con01 .right_box {padding:20px; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }
.ceo_con01 .right_box h3 {position:relative; word-break:keep-all; margin-bottom:60px; color:#df231d; font-weight:normal; font-size:26px; line-height:50px;}
.ceo_con01 .right_box h3:after {content:''; position:absolute; left:0; bottom:-5px; width:35px; height:2px; background-color:#df231d; }
.ceo_con01 .right_box p {font-size:18px; color:#222222; padding-bottom:30px; line-height:30px;}
.ceo_con01 .right_box p.right {text-align:right;}


@media all and (max-width:1170px){
	.ceo_con01 {width:90%; }	
}



/* 솔루션 안내 */
.solution_con01 {}
.solution_con01 .inner {width:1170px; margin:0 auto; }
.solution_con01 ul {position:relative; height:810px; background:url('/img/solution_con01_img.png') no-repeat center center;}
.solution_con01 li {position:absolute; font-size:16px; line-height:20px; color:#222222; font-weight:300; letter-spacing:-0.3px;}
.solution_con01 li:nth-of-type(2) {top:80px; left:50%;  -webkit-transform:translateX(42%); -moz-transform:translateX(42%); -ms-transform:translateX(42%); transform:translateX(42%); }
.solution_con01 li:nth-of-type(3) {top:285px; left:50%;  -webkit-transform:translateX(112%); -moz-transform:translateX(112%); -ms-transform:translateX(112%); transform:translateX(112%); }
.solution_con01 li:nth-of-type(4) {top:492px; left:50%;  -webkit-transform:translateX(100%); -moz-transform:translateX(100%); -ms-transform:translateX(100%); transform:translateX(100%); }
.solution_con01 li:nth-of-type(5) {top:674px; left:50%;  -webkit-transform:translateX(55%); -moz-transform:translateX(55%); -ms-transform:translateX(55%); transform:translateX(55%); }
.solution_con01 li:nth-of-type(6) {top:695px; left:50%; text-align:right; -webkit-transform:translateX(-137%); -moz-transform:translateX(-137%); -ms-transform:translateX(-137%); transform:translateX(-137%); }
.solution_con01 li:nth-of-type(7) {top:502px; left:50%; text-align:right; -webkit-transform:translateX(-221%); -moz-transform:translateX(-221%); -ms-transform:translateX(-221%); transform:translateX(-221%); }
.solution_con01 li:nth-of-type(8) {top:80px; left:50%; text-align:right; -webkit-transform:translateX(-138%); -moz-transform:translateX(-138%); -ms-transform:translateX(-138%); transform:translateX(-138%); }

.solution_con01 li:nth-of-type(2):before {content:''; position:absolute; left:-48px; top:28px; width:2px; height:30px; background-color:#7668b5;}
.solution_con01 li:nth-of-type(2):after {content:''; position:absolute; left:-47px; top:28px; width:33px; height:2px; background-color:#7668b5;}
.solution_con01 li:nth-of-type(3):before {content:''; position:absolute; left:-35px; top:30px; width:29px; height:2px; background-color:#a62557;}
.solution_con01 li:nth-of-type(4):before {content:''; position:absolute; left:-23px; top:30px; width:19px; height:2px; background-color:#e75564;}
.solution_con01 li:nth-of-type(5):before {content:''; position:absolute; left:-48px; top:0; width:2px; height:30px; background-color:#fc8725;}
.solution_con01 li:nth-of-type(5):after {content:''; position:absolute; left:-47px; top:28px; width:33px; height:2px; background-color:#fc8725;}
.solution_con01 li:nth-of-type(6):before {content:''; position:absolute; right:-44px; top:-20px; width:2px; height:30px; background-color:#ffbb38;}
.solution_con01 li:nth-of-type(6):after {content:''; position:absolute; right:-44px; top:10px; width:33px; height:2px; background-color:#ffbb38;}
.solution_con01 li:nth-of-type(7):before {content:''; position:absolute; right:-28px; top:20px; width:19px; height:2px; background-color:#9cc957;}
.solution_con01 li:nth-of-type(8):before {content:''; position:absolute; right:-48px; top:28px; width:2px; height:30px; background-color:#1c91ce;}
.solution_con01 li:nth-of-type(8):after {content:''; position:absolute; right:-47px; top:28px; width:33px; height:2px; background-color:#1c91ce;}
.solution_con01 li span {display:none;}

@media all and (max-width:1170px){
	.solution_con01 .inner {width:100%; margin:0 auto; }
	.solution_con01 ul {transform:scale(0.8);}
	
}

@media all and (max-width:640px){
	.solution_con01 ul {background:url('/img/solution_con01_img.png') no-repeat top center; height:auto; background-size:contain;transform:scale(1);}
	.solution_con01 li {position:relative; top:unset !important; right:unset !important; left:unset !important; display:block; width:85%; margin:0 auto 20px; padding-left:30px; transform:translateX(0) !important; text-align:left !important; word-break:keep-all; -webkit-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; }
	.solution_con01 li br {display:none; }
	.solution_con01 li:before,.solution_con01 li:after {display:none;}
	.solution_con01 li:nth-of-type(1) {padding-top:96.125vw; }
	.solution_con01 li span {position:absolute; left:-10px; top:3px; display:block; width:30px; height:30px; background-color:#7668b5; border-radius:50%; text-align:center; line-height:30px; color:#fff;}
	
	.solution_con01 li:nth-of-type(3) span {background-color:#a62557;}
	.solution_con01 li:nth-of-type(4) span {background-color:#e75564;}
	.solution_con01 li:nth-of-type(5) span {background-color:#fc8725;}
	.solution_con01 li:nth-of-type(6) span {background-color:#ffbb38;}
	.solution_con01 li:nth-of-type(7) span {background-color:#9cc957;}
	.solution_con01 li:nth-of-type(8) span {background-color:#1c91ce;}
}